Bug 990866 - [origin_ui_57] Gear usage number overlaps on the admin-console/capacity/profiles/small page.
[origin_ui_57] Gear usage number overlaps on the admin-console/capacity/profi...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
: UpcomingRelease
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 02:40 EDT by Yujie Zhang
Modified: 2015-05-14 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 12:46:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gear usage number overlaps (28.75 KB, image/png)
2013-08-01 02:40 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-08-01 02:40:04 EDT
Created attachment 781458 [details]
gear usage number overlaps

Description of problem:

Go to admin-console page, click the capacity link, found the gear usage number overlaps, details see in attachment please.

Version-Release number of selected component (if applicable):

devenv_3598

How reproducible:

always

Steps to Reproduce:
1.Go to /admin-console page
2.Click the capacity link
3.

Actual results:

The gear usage number overlaps.

Expected results:

The gear usage number should not overlap.

Additional info:
Comment 1 Jessica Forrester 2013-08-01 09:07:45 EDT
This part of the interface will be changing significantly with this story: https://trello.com/c/nqlnXBRQ/58-13-allow-admins-to-do-simple-capacity-planning-from-the-admin-console-admin
Comment 2 Jessica Forrester 2013-09-09 16:15:50 EDT
Capacity planning work going in: https://github.com/openshift/origin-server/pull/3583

So this old layout will no longer be there.
Comment 3 Yujie Zhang 2013-09-09 23:31:27 EDT
Tested on devenv_3762, this part has been removed now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.